/* This style file has been created automatically per your request.

The following pages can help you get started with CSS:
* CSS Tutorial (http://w3schools.com/css/default.asp)
* CSS3 Tutorial (http://w3schools.com/css3/default.asp)
* CSS Reference (http://w3schools.com/cssref/default.asp) */

body
{
  font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
  margin: 0px;
  padding: 8px;
  color: #4D4D4D;
  text-align:left;
  line-height: 1.5;
  padding-right: 300px;
}

@media (max-width: 979px)
{
  body
  {
    padding-right: 0;
  }
}

/* Import font from Google Web Fonts */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

.nospacing
{
  margin-top: 0;
  margin-bottom: 0;
}

a,
.CHHotspot
{
  color: #2C72C8;
  text-decoration: none;
}

a:visited 
{
  color: #345079;
}

a:hover,
.CHHotspot:hover
{
  color: #2C72FF;
  text-decoration: underline;
}

a:active,
.CHHotspot:active
{
  color: #2C72C8;
}

a img
{
  border:0;
}

h1
{
  font-family: 'Segoe UI Light', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 100;
  color: #000;
  margin-top:0px;
  margin-bottom:0px;
  font-size: 42px;
  padding-bottom: 15px;
}

h2
{
  font-family: 'Segoe UI Light', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 100;  
  width: 100%;
  text-align: left;
  color: #000;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
}

ul
{
  padding-left: 40px;
}
ul li
{
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

ol
{
  padding-left: 40px;
}
ol li
{
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}

/* --- Custom classes --- */

.headerBreadcumb
{
  padding: 10px;
  background: #EEEEEE;
}

.headerBreadcumb::before
{
  content: "You are here: ";
  font-weight: bold;
}

.sidebar
{
  position: fixed;
  width: 280px;
  right: 0;
  bottom: 0;
  top: 0;
  overflow: auto;
  background: white;
}

@media (max-width: 979px)
{
  .sidebar
  {
    display: none;
  }
}

.sidebar .CHMiniToc
{
  padding-left: 0;
  list-style-type: none;
}

.sidebar .CHMiniToc::before
{
  content: "In this topic:";
  font-weight: bold; 
  padding-left: 10px;
}

.sidebar .CHMiniToc li
{
  padding-left: 20px;
}

.sidebar .CHSeeAlso
{
  list-style-type: none;
  padding-left: 0;
}

.sidebar .CHSeeAlso::before
{
  content: "Related Topics";
  font-weight: bold;
}

.screenshot
{
  box-shadow: 0px 2px 6px 1px rgba(0,0,0,0.75);
}

/* Start Page */

.startHeader
{
  margin-bottom: 15px;
  padding: 8px;
  background: url('/resources/Storage/vulnerability-response/escheresque.png');
  font-weight: 400;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.startTable
{
  margin-top: 10px;
}

.startTable h2
{
  padding-top: 0;
  padding-left: 5px;
  margin: 0;
}

.startTable:after
{
  content: "";
  clear: both;
  display: block;
}

.startColumn
{
  float: left;
  width: 33.333333333333%;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) 
{ 
  .startColumn
  { /* One column per screen */
    width:100%;
  }
}


/* Footer element */

.footer
{  
  font-size: 12px;
  margin-top: 20px;
  padding: 8px;
  border-top: 1px solid #a2a2a2;
  color: #696969;
}

/* Tables */

.sampleTable
{
  max-width: 480px;
}

/* CHTable is the CSS class assigned to all tables by default. Use the styles below to customize the default tables appearance */

.CHTable th,
.CHTable td
{
  border: 1px solid #cdcdcd;
}

.CHTable
{
  font-size: 12px;
	text-align: left;
	border-collapse: collapse;
}

.CHTable th
{
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
	color: #555555;
  background: #efefef;
}

.CHTable td
{
	padding: 8px;
	color: #333;
}

/* Simple table */

.tableSimple
{
  font-size: 12px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #616161;
}

.tableSimple th
{
	padding: 15px 10px 10px 10px;
	font-weight: normal;
	font-size: 14px;
	color: #555555;
  text-align:left;
}

.tableSimple tbody
{
	background: transparent;
}

.tableSimple td
{
	padding: 10px;
	color: #333;
	border-top: 1px solid #696969;
  text-align: left;
}

.tableSimple tbody tr:hover td
{
	color: black;
	background: #EFEFEF;
}

/* Table with both rows and columns having odd/even styles */

.tableVerZebra
{
  font-size: 12px;
  text-align: left;
  border-collapse: collapse;
  background:#eee;
}

.tableVerZebra th
{
  font-size: 14px;
  font-weight: normal;
  padding: 12px 15px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  color: #555555;
  background:#eee;
}

.tableVerZebra td
{
  padding: 8px 15px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  color: #333;
}

.tableVerZebra tr:nth-child(odd)
{
  background: #E0E0E0;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}

.tableVerZebra tfoot td
{
  background: #EEEEEE;
  color: #333;
}

/* Info Box */
.infoBox
{
  width: 100%;
  padding: 3px;
  font-size: 0.8em;  
  margin-top: 5px;
  margin-bottom: 5px;
}

.infoBox p:last-child 
{
  margin-bottom: 0;
}

.infoBox p
{
  margin-top: 0;
}

.infoBoxImageCell
{
  width: 16px;
  padding-top: 2px;  
}

.infoBox td
{
  padding: 5px;
  vertical-align: top;
}

.warningBox
{
  width: 100%;
  padding: 3px;
  font-size: 0.8em;
  margin-top: 5px;
  margin-bottom: 5px;
}

.warningBox p:last-child 
{
  margin-bottom: 0;
}

.warningBox p
{
  margin-top: 0;
}

.warningBox td
{
  padding: 5px;
  vertical-align: top;  
}

.warningBoxImageCell
{
  width: 16px;
  vertical-align: top;
  padding-top: 2px;
}

/* "Show More" Box */

.CHBoxShowMore
{
}

.CHBoxShowMore .showMoreLabel
{
}

.CHBoxShowMore .hideLabel
{
}

.CHBoxShowMore .showMoreContent
{
}

/* Navigation elements */

.CHNavLinkTop
{
}

.CHNavLinkNext
{
}

.CHNavLinkPrevious
{
}

.CHSeeAlso
{
}

.CHBreadcrumb
{
}

/* FAQ */

.faqQuestionText
{
  font-size: 1.1em;
  background: #eee;
  padding: 10px;
}

.faqQuestionText p
{
  padding-top: 10px;
}

/* Link icons displayed on hover in headings */

.CHHeadingLink
{
}

/* Mini-TOC */

.CHMiniToc
{
}

.CHMiniToc_heading3,
.CHMiniToc_heading4,
.CHMiniToc_heading5,
.CHMiniToc_heading6
{
}

/* Code Samples */

.CHCodeSample_container
{
}

.CHCodeSample_header
{
}

.CHCodeSample_langName
{
}

.CHCodeSample_copyCode
{
}

.CHCodeSample_code
{
}

@media print
{
  .nonPrintable
  {
    display: none;
  }
}

/* --- Styles imported from ENG-010408 OLT Commissioning Wizards.docx on 5/23/2019 7:08:44 PM. --- */



/* Added automatically during the ClickHelp Oasis update - BEGIN */
.CHBreadcrumb
{
display: block;
}

/* Added automatically during the ClickHelp Oasis update - END */

/* Added automatically during the ClickHelp Oasis update - BEGIN */
.CHBreadcrumb
{
display: block;
}

/* Added automatically during the ClickHelp Oasis update - END */

/* Added automatically during the ClickHelp Oasis update - BEGIN */
.CHBreadcrumb
{
display: block;
}

/* Added automatically during the ClickHelp Oasis update - END */

/* Added automatically during the ClickHelp Oasis update - BEGIN */
.CHBreadcrumb
{
display: block;
}

/* Added automatically during the ClickHelp Oasis update - END */